/* unifrakturcook-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'UnifrakturCook';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/unifrakturcook-v25-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* texturina-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Texturina';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/texturina-v32-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* texturina-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Texturina';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/texturina-v32-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


body {
	background-color: #F0F1D2;
}

h1 {
	font-family: "UnifrakturCook", cursive;
	font-weight: 700;
	font-style: normal;
	font-size: 3.5em;
	color: #8DA101;
	margin: 10px 20px;
}

.intro-text p {
	font-family: "Texturina", serif;
	font-weight: 600;
	font-style: normal;
	font-size: 1.5em;
	color: #8DA101;
	margin: 10px 20px;
}

li {
	font-family: "Texturina", serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1em;
	color: #8DA101;
}

hr {
	border: none;
	border-top: 1px solid #8DA101;
	margin: 10px 20px;
}

#main-text p {
	font-family: "Texturina", serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.1em;
	color: #8DA101;
	margin: 10px 20px;
}

main {
	display: grid;
	margin: 0px auto; 
	max-width: 800px;
	width: 100%;
	justify-content: center;
}

img {
	max-width: 350px;
	margin: 0px auto;
}

a {
	text-decoration: none;
}

a:link {
	color: #f57d26;
	text-decoration: none;
}

a:visited {
	color: #f57d26;
}

a:hover {
	color: #df69ba;
}